Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \ --url https://sandbox.external.cashea.app/v2/inventory/commercial-brands \ --header 'Authorization: ApiKey TU_API_KEY'
{ "data": [ { "uuid": "20353c61-45bd-4493-85a6-a264b35429d2", "name": "Mundo Zapato", "isDefault": true }, { "uuid": "497d7bbe-a5cc-4cc6-bcee-de4a38500aa9", "name": "Las pepas", "isDefault": false }, { "uuid": "a367ebb6-868a-4ca5-965c-dfe8636d2b47", "name": "Zapatos Wally", "isDefault": false } ] }
Devuelve las marcas comerciales habilitadas de tu tienda
uuid
commercialBrands
ApiKey TU_API_KEY
Mostrar marca comercial
¿Esta página le ayudó?